SA: Compressor und Cinema Tools beschädigt

Dieses Thema im Forum "Software" wurde erstellt von nanoloop, 19. April 2004.

  1. nanoloop

    nanoloop Active Member

    Mir gelingt es nicht die Updates für Compressor (1.2) und Cinema Tools (2.2) zu installieren bzw. korrekt zu laden.
    Weder der direkte Download und die Installation noch der Umweg über den Schreibtisch gelingt.
    Meldung: Defekte Dateien.

    Hat jemand einen Tipp?

    Bei Apple stehen die Updates zum direkten Downloads (noch) nicht bereit.
    Oder habe ich etwas übersehen?
     
  2. nanoloop

    nanoloop Active Member

    Jetzt hab' ich 'mal auf der Platte gesucht ob überhaupt etwas bei mir angekommen ist und folgendes habe ich im Cache gefunden:
    - CompressorUpdate1.2.tar
    - CompressorUpdate1.2.mpkg
    - CinemaToolsUpdate2.2.tar
    - CinemaToolsUpdate2.2.mpkg

    Die Pakete lassen sich nicht aktivieren, aber die .tar.
    Und sie funktionieren sogar: Der Installer zeigt mir allerdings bei beiden an ab 10.3.2.
    Bei mir läuft aber 10.2.8.

    Wie das?
    Ist wohl bei der SA was schiefgelaufen.
     

Diese Seite empfehlen